MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007VCMIMechanics - Otherpublic2009-10-02 05:402009-12-22 14:12
ReporterSteven Aus 
Assigned ToTow 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000007: Many base level creatures can't be upgraded even when upgraded structure for that troop is built.
DescriptionIt seems to be reproducible in all maps - most base level creatures can't be upgraded in town even when the correct upgraded structure is present. Also no troops can be upgraded at a hill fort, although this is almost certainly because that adventure map site's functionality hasn't been implemented yet.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000153closedubuntux Creatures in town with upg. dwellings can arbitrarily upgrade to the town's various upg. creat. depending on garrison/hero slot. 

-  Notes
(0000004)
Zamolxis (viewer)
2009-10-02 11:42

Hill Fort is indeed not implemented yet.
(0000155)
ubuntux (developer)
2009-10-24 03:28

Fixed in r1328.
(0000436)
Zamolxis (viewer)
2009-12-22 14:12

Verified and confirmed as fixed in 0.75 (except for Hill Fort, which is not yet implemented, hence having nothing to do with the reported bug).

- Issue History
Date Modified Username Field Change
2009-10-02 05:40 Steven Aus New Issue
2009-10-02 10:40 Tow dragon Category GUI - town screen =>
2009-10-02 10:58 Tow dragon Status new => assigned
2009-10-02 10:58 Tow dragon Assigned To => Tow
2009-10-02 11:24 Zamolxis Product Version => 0.74
2009-10-02 11:42 Zamolxis Note Added: 0000004
2009-10-02 11:42 Zamolxis Category GUI - town screen => Mechanics - other
2009-10-02 13:47 Zamolxis Category Mechanics - other =>
2009-10-24 02:25 ubuntux Relationship added has duplicate 0000153
2009-10-24 03:28 ubuntux Note Added: 0000155
2009-10-24 03:28 ubuntux Status assigned => resolved
2009-10-24 03:28 ubuntux Resolution open => fixed
2009-12-01 21:58 Tow Fixed in Version => 0.75
2009-12-22 14:09 Zamolxis Relationship replaced related to 0000153
2009-12-22 14:12 Zamolxis Note Added: 0000436
2009-12-22 14:12 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean